footer
  background-color: $primaryColor
  padding-top: rem(40)
  padding-bottom: rem(30)
  +breakpoint(mobile)
    padding-bottom: rem(10)
.footerHeader
  margin-top: rem(15)
  p
    +font(rem(18), $fontSans, $white)
    text-transform: uppercase
    text-align: center
    +breakpoint(mobile)
      font-size: rem(15)
  h1
    +font(rem(35), $fontSans, $secondColor)
    text-transform: uppercase
    font-weight: bold
    text-align: center
    +breakpoint(mobile)
      font-size: rem(27)
.footerMenu
  display: block
  margin: rem(20) auto
  padding: 0
  a
    +font(rem(14), $fontSans, $white)
    font-weight: bold
.copyright
  text-align: center
  +font(rem(13), $fontSans, $white)
.footerMediaContent
  margin: auto
  li
    margin: auto

